@charset "utf-8";

/*
Theme Name: TomoeMI
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

@media (min-width: 1290px) {
  .container {
    width: 1290px;
  }
}
body, .page-header .page-header_pageTitle, ul.gMenu .sub-menu {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
h1, h2, h3, h4, h5, h6, dt, .veu_leadTxt, .gMenu_name {
  font-family: inherit;
}
img {
  transition: all ease-out .5s;
  -webkit-transition: all ease-out .5s;
  backface-visibility: hidden;
}
a, a:link, a:visited, a img {
  transition: all ease-out .5s;
  -webkit-transition: all ease-out .5s;
}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.w100 {
  width: 100%;
}
.text90 {
  font-size: 90%;
}
.ofh {
  overflow: hidden;
}
.posi_re {
  position: relative;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
.mt-50 {
  margin-top: 50px !important;
}
.pl-1em {
  padding-left: 1em !important;
}
.pl-2em {
  padding-left: 2em !important;
}
.dropshadow{
	filter: drop-shadow(00px 00px 10px rgba(0,0,0,0.6));
}
/* header
----------------------------------*/

.header-top h1 {
  font-size: 12px;
  padding-top: 3px;
  color: #1c1669;
}
.navbar-header h2 {
  border: 0;
}
.siteHeader.navbar {
  height: auto;
  background: none;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
}
.siteHeadContainer {
  display: block;
}
.siteHeader .container {
  padding-top: 0;
  padding-bottom: 0;
}
.header_r {
  float: right;
  width: calc(100% - 350px);
  text-align: right;
}
.header_r ul {
  width: 100%;
  max-width: 690px;
  margin: 0;
  padding-left: 0;
  list-style: none;
  float: right;
  overflow: hidden;
}
.header_r ul li {
  display: inline-block;
  width: 35.5%;
}
.header_r ul li.inquiry_btn {
  display: inline-block;
  width: 26%;
}
@media (min-width: 992px) {
  .navbar-header {
    float: none;
    background: #FFF;
  }
  .navbar-brand img {
    display: inline;
    text-align: center;
  }
  ul.gMenu {
    float: none;
    position: relative;
    left: 50%;
    display: inline-block;
    text-align: center;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    padding-left: 15px;
    margin: 0 0 0;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  ul.gMenu a {
    padding: 13px 15px 12px;
    transition: all 0.6s ease-out;
  }
  ul.gMenu a:hover {
    background-color: rgba(255, 255, 255, 0.6);
  }
  ul.gMenu>li>ul.sub-menu li a {
    background-color: rgba(255, 255, 255, 0.6);
    color: #1c1669;
    text-shadow: 0 1px 0px #fff;
    font-weight: bold;
  }
  ul.gMenu>li>ul.sub-menu li a:hover {
    background-color: rgba(255, 255, 255, 0.8);
    color: #1c1669;
  }
}
.gMenu_name {
  font-weight: bold;
  color: #1c1669;
  text-shadow: 0 1px 0px #fff;
}
ul.gMenu li a::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  content: "";
  opacity: 0;
  transition: all 0.3s ease-out;
  transform: translate( -50%, 0);
}
ul.gMenu>li>a:hover:after, ul.gMenu>li.current-post-ancestor>a:after, ul.gMenu>li.current-menu-item>a:after, ul.gMenu>li.current-menu-parent>a:after, ul.gMenu>li.current-menu-ancestor>a:after, ul.gMenu>li.current_page_parent>a:after, ul.gMenu>li.current_page_ancestor>a:after {
  opacity: 1;
  transform: translate( 0%, 0);
}
.siteHeadContainer .gMenu_outer {
  width: 100%;
  float: left;
  background: rgba(255, 255, 255, 0.6);
}
.siteHeadContainer .gMenu_outer.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100000;
  margin-top: 0;
  background: rgba(255, 255, 255, 0.9);
}
.top_video {
  position: relative;
}
.top_video span {
  position: absolute;
  top: 12%;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 50%;
}
.ml-slider li {
  margin-top: -45px !important;
}

/* mainSection */

.home .siteContent, .home .entry-body {
  padding-bottom: 0;
}
.home h2, .home h3, .home h3:after {
  border: 0;
}
.sec01 {
  padding-bottom: 30px;
}
.sec02 {
  text-align: center;
  background: url("img/sec02_bg.png");
  margin: 0 calc(50% - 50vw);
  padding: 5em calc(50vw - 50%);
  background-size: cover;
  background-position: center center;
}
.sec02 p {
  margin-top: 5em;
}
.sec02 a {
  color: #fff;
  font-size: 20px;
  margin-top: 9em;
  padding: 1em 2em;
  border: 3px solid #fff;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.sec02 a {
  color: #fff;
  font-size: 20px;
  margin-top: 9em;
  padding: 1em 2em;
  border: 3px solid #fff;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
.sec02 a:hover {
  background: rgba(255, 255, 255, 0.7);
  color: #333;
  text-decoration: none;
}
.sec03 {
  padding-top: 40px;
}
.sec03 h2 {
  margin-bottom: 20px;
}
.sec03 h3 {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.sec03_img {
  margin-right: -15px;
  margin-left: -15px;
}
.sec03_img img {
  width: 100%;
}
.next {
  font-size: 14px;
  text-align: right;
  padding-right: 10px;
}
.sec04 {
  margin-bottom: 30px;
}
.sec04 h2 {
  margin-top: 50px;
  margin-bottom: 0px;
}
.sec04 p {
  margin-bottom: 0;
}
.sp-team-free-section {
  overflow: visible;
}
.sp-team-free-section-id-1287 {
  padding-top: 15px !important;
}
.tf-member-image img {
  border: 8px solid #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin: auto;
}
.sp-team-free-section .sp-team-free-area .sp-team-member .tf-member-name {
  font-size: 12px;
  font-weight: normal;
  padding: 0;
}
.sp-team-free-section .sp-team-free-area .sp-team-member .tf-member-designation {
  font-size: 16px;
}
.sp-team-free-section .sp-team-free-area .slick-prev {
  top: 100px;
  left: -50px;
  background: none;
  border: none;
}
.sp-team-free-section .sp-team-free-area .slick-next {
  top: 100px;
  right: -30px;
  background: none;
  border: none;
}
.sp-team-free-section .fa {
  display: none;
}
.sp-team-free-section .sp-team-free-area .slick-prev:after {
  content: url(img/arrow.png);
  position: absolute;
  top: 0;
  left: -20px;
}
.sp-team-free-section .sp-team-free-area .slick-next:after {
  content: url(img/arrow.png);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.sp-team-free-section .sp-team-free-area .slick-next:hover:after, .sp-team-free-section .sp-team-free-area .slick-prev:hover:after {
  content: url(img/arrow-red.png);
}
.sp-team-free-section .sp-team-free-area ul.slick-dots li button {
  height: 14px;
  border-radius: 0;
  margin: 3px 10px;
  transform: rotate(45deg);
}
.sec05 {
  margin-bottom: 50px;
}
.sec05 .col-sm-6 {
  padding: 0;
}
.sec05 h3 {
  margin-bottom: 10px;
}
.sec05 p {
  font-size: 14px;
  margin-bottom: 0;
}
.sec05 .next {
  margin-top: 10px;
  margin-bottom: 10px;
}
.bg_white {
  background: #fff;
  padding: 40px 70px 0 !important;
}
.bg_white0 {
  background: #fff;
}
.sec06 {
  margin-bottom: 40px;
}
.sec06 p, .sec07 p {
  margin-bottom: 0;
}
.sec06 .display-posts-title {
  background: #FB9393;
  color: #fff;
  display: inline-block;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  margin-bottom: 0;
  padding-right: 1em;
  padding-left: 1em;
}
ul.display-posts-listing {
  margin-top: 0;
  padding: 20px 20px 10px;
  list-style: none;
  background: #fff;
  border: 4px solid #FB9393;
}
ul.display-posts-listing li {
  overflow: hidden;
}
.display-posts-listing .date {
  margin: 0 10px 1px 0;
  line-height: 100%;
  padding: 3px 0px 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  float: left;
  width: 9em;
}
ul.display-posts-listing a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.mi_news ul.display-posts-listing a.title {
  color: #333;
  width: calc(100% - 270px);
  display: inline-block;
}
.excerpt-dash {
  display: none;
}
.excerpt {
  float: right;
  font-size: 0px;
}
.excerpt a {
  font-size: 12px;
  float: right;
  padding-top: 5px;
}
.mi_news .btn {
  position: absolute;
  top: 10px;
  right: 15px;
  color: #770000;
  padding: 10px 4em;
  background-color: #fdd6da;
  border-color: #fdd6da;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.mi_news .btn:hover {
  color: #fdd6da;
  background-color: #d20d23;
  border-color: #d20d23;
}
.director-blog .display-posts-title {
  background: #a5dfec;
  color: #1c1669;
}
.director-blog ul.display-posts-listing {
  border: 4px solid #a5dfec;
  position: relative;
  margin-bottom: 0;
}
.director-blog li, .teacher-blog li {
  margin-top: 30px;
  margin-bottom: 30px;
}
.director-blog .title, .teacher-blog .title {
  font-size: 18px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.director-blog .display-posts-listing .date, .teacher-blog .display-posts-listing .date {
  width: 100%;
  position: absolute;
  font-size: 16px;
  top: 20px;
  left: 20px;
}
.director-blog .excerpt, .teacher-blog .excerpt {
  float: right;
  font-size: 14px;
  padding-top: 10px;
display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.director-blog .excerpt a, .teacher-blog .excerpt a{
position: absolute;
bottom: 10px;
    right: 20px;
      }
.director-blog .btn {
  background: #a5dfec;
  text-align: center;
  display: block;
}
.director-blog .btn:hover {
  background: #1c1669;
  color: #fff;
}
.teacher-blog .display-posts-title {
  background: #f9ea66;
  color: #1c1669;
}
.teacher-blog ul.display-posts-listing {
  border: 4px solid #f9ea66;
  position: relative;
  margin-bottom: 0;
}
.teacher-blog .btn {
  background: #f9ea66;
  text-align: center;
  display: block;
}
.teacher-blog .btn:hover {
  background: #ffd000;
  color: #fff;
}
.sec07 {
  background: url("img/bnr-bg.png");
  margin: 0 calc(50% - 50vw);
  padding: 1em calc(50vw - 50%);
}

/*  Footer
------------------------------------- */

.page_top_btn {
  background: none;
  outline: 0;
  border: 0;
}
.page_top_btn:after {
  content: url(img/totop.png);
  position: absolute;
  top: 0;
  left: 0;
}
.page_top_btn .arrow {
  display: none;
}
.siteFooter .footerMenu {
  border-bottom: 0;
}
.siteFooter, .siteFooter .copySection, .section.sectionBox.siteContent_after {
  background: #1c1669 !important;
}
.section.sectionBox.siteContent_after {
  text-align: center;
  padding: 10px 0 0;
}
.section.sectionBox.siteContent_after .widget {
  margin-bottom: 0;
}
.siteFooter .widget_nav_menu ul li a {
  padding: 7px 0.5em 5px;
}
.widget_nav_menu ul li a:hover {
  color: #0e78fe;
}
.siteFooter .widget_nav_menu ul {
  padding-left: 40px;
}
.siteFooter .widget_nav_menu ul li a {
  border-bottom: 0;
}
.siteFooter .sectionBox {
  padding-bottom: 0;
}
.siteFooter .sectionBox.copySection {
  padding-top: 0;
  padding-bottom: 1em;
  border-top: 0;
}

/* Page
----------------------------------*/

.admin-bar .page-header {
  top: -45px;
}
.page-header {
  position: relative;
  margin-top: 0px;
  height: 300px;
  text-align: left;
  top: -45px;
}
.page-header:after {
  background-color: rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}
.page-header>.container {
  z-index: 1;
}
.breadSection {
  margin-top: -45px;
}
.page-template-page-onecolumn .entry-body h2 {
  border: 0;
  display: inline-block;
  margin-top: 0;
  padding: 25px 40px 20px;
  color: #1c1669;
  font-weight: bold;
}
.page-template-page-onecolumn .entry-body h2:before {
  content: url(img/h2_before.png);
  position: absolute;
  top: 0;
  left: 0;
}
.page-template-page-onecolumn .entry-body h2:after {
  content: url(img/h2_after.png);
  position: absolute;
  bottom: 0;
  right: 0;
}
.page-template-page-onecolumn .entry-body h2.grad, .page-voices .entry-body h2.grad {
  background: -webkit-linear-gradient(to right, #1c1669 10%, #a5dfec);
  background: linear-gradient(to right, #1c1669 10%, #a5dfec);
  color: #fff;
  padding: 10px 20px;
  display: block;
  border: none;
}
.page-template-page-onecolumn .entry-body h2.grad:after, .page-template-page-onecolumn .entry-body h2.grad:before {
  content: none;
}
.siteContent .btn-primary, .siteContent .btn-primary:after {
  border-color: #fff;
}
.btn-lg {
  padding: 10px 2em;
}

/* class-guide */

p.tit {
  margin-top: -11%;
}
.page-class-guide section, .page-free-trial #caution {
  margin-bottom: 50px;
  margin-top: -50px;
  padding-top: 50px;
}
.taisho, .toku, .kogi {
  text-indent: -7em;
  padding-left: 7em;
}
.taisho span, .toku span, .kogi span, .keireki span, .tanto span, .aisatsu span, .ukemochi span{
  width: 6em;
  background: #a5dfec;
  color: #1c1669;
  text-align: center;
  margin-right: 1em;
  padding: 0 3px;
  display: inline-block;
  text-indent: 0;
}
.toku span, .tanto span {
  background: #f9ea66;
}
.kogi span, .aisatsu span {
  background: #fb9393;
  color: #fff;
}
.ukemochi span {
background: #f9ea66;
    color: #1c1669;
}
.keireki span, .tanto span, .aisatsu span {
  display: block;
}
.page-class-guide table {
  border-left: 1px solid #ddd;
}
.page-class-guide th {
  width: 33%;
  border-right: 1px solid #ddd;
}
.page-class-guide td {
  border-right: 1px solid #ddd;
}

/* teacher */

.page-template-page-onecolumn .entry-body h2.tf-member-name {
  display: block;
}
.page-template-page-onecolumn .entry-body h2.tf-member-name:before, .page-template-page-onecolumn .entry-body h2.tf-member-name:after {
  content: none;
}

/* faq */

.qe-faq-toggle .qe-toggle-content {
  text-indent: -27px;
  padding-left: 46px;
  padding-bottom: 2em;
}
.qe-faq-toggle.active .qe-toggle-title {
  background-color: #1c1669;
  color: #a5dfec;
}
.qe-faq-toggle .qe-toggle-title {
  overflow: hidden;
}
.qe-faq-toggle .qe-toggle-title i.fa {
  float: right;
}

/* voices */

.blue span, .pink span {
  background: #a5dfec;
  color: #1c1669;
  margin-right: 1em;
  padding: 0 1em;
  display: inline-block;
}
.pink span {
  background: #fb9393;
  background: linear-gradient(to right, #fb9393 10%, #f9ea66);
  color: #fff;
  margin-right: 0;
  padding: 3px 1em;
  display: block;
}

/* recruit */

.page-template-page-onecolumn .entry-body h2.lg {
  font-size: 30px;
  padding: 45px 40px 40px;
  line-height: 1.4;
}
#wpcf7-f542-p552-o1, #wpcf7-f1457-p107-o1 {
  padding: 50px 100px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 10px;
}
.siteContent table th {
  background: rgba(255, 255, 255, 0.7);
}
.page-recruit .siteContent .btn-primary, .page-free-trial .siteContent .btn-primary, .page-inquiry .siteContent .btn-primary {
  padding: .5em 3em;
}
.date-143 {
  margin-right: 10px;
}
input[name=text-326], .wpcf7-select, input[name=text-133], input[name=text-989], input[name=text-778], input[name=text-177], input[name=text-119], input[name=text-137], input[name=text-134], input[name=text-143] {
  width: auto;
  display: inline-block;
}
input[name=text-322] {
  width: 7em;
  display: inline-block;
}
input[name=text-228] {
  width: calc(100% - 87px);
  display: inline-block;
}
input[name=text-133], input[name=text-989], input[name=text-778], input[name=text-177], input[name=text-119], input[name=text-137], input[name=text-134], input[name=text-143] {
  margin-right: 5px;
}
input[name=text-137], input[name=text-143] {
  margin-left: 5px;
}
select[name=menu-921], select[name=menu-307], select[name=menu-122] {
  margin-right: 30px;
  vertical-align: top;
}
select[name=menu-307] {
  margin-right: 0;
  margin-left: 5px;
}

/* access */

.page-access .siteContent img {
  width: 100%;
}

/* free-trial */

input[name=number-year] {
  width: 70px;
}
input[name=number-month], input[name=number-day], input[name=number-toshi] {
  width: 45px;
}

/*  tablet / phone
------------------------------------- */

@media (max-width: 1024px) {
  .bg_white {
    padding: 20px 20px 0 !important;
  }
}
@media (max-width: 991px) {
  ul.gMenu li a {
    color: #1c1669;
  }
  ul.gMenu li a:hover {
    background: #1c1669;
    color: #fff;
  }
  ul.gMenu li a:hover .gMenu_name {
    color: #fff;
    text-shadow: none;
  }
  .menuBtn.btn-default {
    border-width: 1px;
    border-color: #1c1669;
    color: #1c1669;
    background: rgba(255, 255, 255, 0.8);
  }
  .menuBtn.btn-default:hover {
    border-color: #fff;
    color: #fff;
    background: #1c1669;
  }
  .header_r {
    display: none;
  }
  .ml-slider li {
    margin-top: 0 !important;
  }
  .admin-bar .page-header, .page-header {
    top: 0;
  }
  .breadSection {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .header-top {
    width: calc(100% - 70px);
  }
  .sp-team-free-section .sp-team-free-area .slick-prev {
    left: 6px;
  }
  .sp-team-free-section .sp-team-free-area .slick-next {
    right: 30px;
  }
  .mi_news ul.display-posts-listing a.title {
    width: 100%;
  }
  .display-posts-listing .date {
    float: none;
    font-size: 12px;
  }
  .mi_news .excerpt a {
    padding-top: 0px;
  }
  .mi_news .btn{
    top: 0;
  }
  .director-blog{
    margin-bottom: 20px;
  }
  .page-header>.container {
    left: 0%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
  }
  #wpcf7-f542-p552-o1, #wpcf7-f1457-p107-o1 {
    padding: 20px;
  }
}
@media (max-width: 480px) {
  body {
    font-size: 14px;
  }
  .mi_news .btn {
    position: relative;
    right: 0;
    top: -18px;
    display: block;
  }
  .teacher-blog {
    margin-top: 20px;
  }
  .siteFooter .col-md-4:nth-child(2) {
    text-align: center;
  }
  .page-class-guide section img.alignright {
    display: inline;
    float: none;
    margin: 0 auto 5px;
  }
  table.pcsp th, table.pcsp td {
    display: block;
    width: 100%;
  }
  table.pcsp td {
    border-top: 0 !important;
  }
  .page-template-page-onecolumn .entry-body h2.lg {
    font-size: 25px;
    padding: 35px 20px 30px;
  }
}